body {
	background-image: url("images/background.png");
	background-repeat: no-repeat;
	width: 1366px;
	height: 768px;
}

*{
    margin: 0;
    padding: 0;
	
}

@font-face {
	font-family: 'Verdana Regular';
	src: url('fonts/Verdana.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Verdana Bold';
	src: url('fonts/Verdana-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.header-logo {
	margin: 49px 0 0 155px;
}

.header-logo-image {
	background-image: url("images/logo.png");
	background-repeat: no-repeat;
	display: inline-block;
	width: 46px;
	height: 44px;
}

.header-logo-image:hover {
	background-image: url("images/logo-orange.png");
	cursor: pointer;
}

.header-logo-text {
	text-align: justify;
	text-transform: uppercase;
	color: white;
	display: inline-block;
	font-family: 'Verdana Bold', sans-serif;
	padding-left: 15px;
}

.header-logo-text:hover {
	color: #f26522;
	cursor: pointer;
}

.header-logo-text-top {
	font-size: 29px;
	line-height: 0;
}

.header-logo-text-bottom {
	font-size: 18px;
	line-height: 12px;
}

.header-contacts {
	margin-left: 656px;
	font-family: 'Verdana Regular', sans-serif;
	font-size: 18px;
	color: white;
	display: inline-block;
	text-align: right;
}

.main-content-text {
	margin: auto;
	font-family: 'Verdana Regular', sans-serif;
	font-size: 18px;
	color: white;
}

.main-content {
	margin-left: 86px;
}

.gallery {
	margin: 48px 0 0 69px;
	float: left;
	position: relative;
}

.image-border {
	border: 3px solid transparent;
	border-image: linear-gradient(to bottom, white, black);
	border-image-slice: 1;
}

.gallery .none{
	opacity: 0;
	width: 308px;
	height: 63px;
	background-color: #f26522;
	position: absolute;
	bottom: 0;
	margin-left: 3px;
}

.gallery:hover .none {
	opacity: 1;
	transition: all 0.5s;
	margin-bottom: 49px;
}

.none {
	transition: margin 0.5s linear;
}

.price {
	padding-left: 21px;
	padding-bottom: 17px;
	font-family: 'Verdana Regular', sans-serif;
	color: white;
}

.from {
	padding-top: 16px;
	font-size: 10px;
	text-align: left;
	clear: right;
}

.euro {
	font-size: 20px;
	text-align: left;
	float: left;
}

.view {
	padding-left: 126px;
	font-family: 'Verdana Regular', sans-serif;
	font-size: 14px;
	text-align: left;
	float: left;
	cursor: pointer;
}
.view::after{
	content: url('images/arrow.png');
	padding-left: 15px;
	padding-top: 36px;
}

.gallery:hover .description {
	color: #f26522;
}

.description {
	padding-top: 20px;
	text-align: center;
	font-family: 'Verdana Regular', sans-serif;
	font-size: 18px;
	color: white;
}

.copyright {
	float: left;
	margin: 40px 0 0 512px;
	font-family: 'Verdana Regular', sans-serif;
	font-size: 12px;
	color: white;
}

a {
	text-decoration: none;
	cursor: pointer;
}




